.font-ostt{
    font-family: 'Old Standard TT', serif;
}
.font-roboto-condensed{
    font-family: 'Roboto Condensed', sans-serif;
}
.bold{
    font-weight: bold;
}
.section-text,
body{
    color:#332b2b;
    font-size:20px;
}

.white-font .section-text{
    color:#fff;
}
.section-title{
    font-size: 26px;
    font-weight: bold;
}
.bg-blue {
    background-color: #61acba !important;
}
.bg-blue,
.bg-blue .section-text {
    color: #fff;
}
.bg-black,
.bg-black .section-text {
    color: #fff;
    background-color: #000;
}
a{
    color: #61acba;
    text-decoration: none;
}
a:hover{
    color: #61acba;
    text-decoration: underline;
}
.buy-notice{
    font-size:12px;
}
/* ==============================
   Banner styles
   ============================== */
.home-section{
   	overflow: visible;
}
.home-content{
	padding-top:100px;
	padding-bottom: 100px;
}
.banner-quote{
    display:inline-block;
	background-color:white;
	padding: 50px;
	text-align: center;
    font-size:33px;
    line-height: 42px;
    font-weight: bold;
    text-transform: uppercase;
    max-width: 700px;
}
.banner-quote .banner-italic{
    text-transform: none;
    font-style: italic;
    font-weight: normal;
    margin:20px 0;
    display:inline-block;
}
.quote-source{
    font-size:20px;
    line-height: 35px;
    font-style: italic;
    color:#fff;
    margin-top:50px;
}
.author-pic{
	position: absolute;
	bottom:-262px;
	left:50%;
	margin-left:-177px;
    z-index: 2;
}
.author-quote{
	background-color: #61acba;
	padding:265px 0 30px;
	color: #fff;
    font-size:20px;
}

.avoid-emf-list ul{
    margin-left:40px;
    margin-right:40px;
}

.image-sources,
.image-sources a:active,
.image-sources a:visited,
.image-sources a{
    font-size:11px;
    color:#757575;

}
.image-sources a:hover{
    color:#aeaeae;
}
.service-item:hover{
    background-color: #61acba;
    color: #fff;
}
.home-content-reducing-emf{
    padding-top:120px;
    padding-bottom: 160px;
}

/*
 * Accordion
 */

.references-accordion > dt{
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.references-accordion > dt > a{
    display: block;
    position: relative;
    color: #332b2b;
    text-decoration: none;
    padding: 14px 20px;
    border: 1px solid #4f4646;


    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.references-accordion > dt > a:hover{
    text-decoration: none;
    border-color: #332b2b;
    background-color: #fcfcfc;
    color: #444;
}
.references-accordion > dt > a.active{
    color: #000;
    border-color: #332b2b;
    background-color: #fcfcfc;
    cursor: default;
}
.references-accordion > dt > a:after{
    content: "\f107";
    width: 15px;
    height: 15px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    right: 10px;
    font-family: 'FontAwesome';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    color: #332b2b;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.references-accordion > dt > a.active:after,
.references-accordion > dt > a.active:hover:after{
    content: "\f106";
    color: #111;
}
.references-accordion > dt > a:hover:after{
    color: #444;
}

.references-accordion > dd{
    margin-bottom: 10px;
    padding: 10px 20px 20px;
    font-size: 16px;
    line-height: 1.8;
    color: #777;
}

/* ==========================================================================
   FOOTER
   ========================================================================== */
footer{
    padding:25px 0 65px;
    background-color: #1b1b1b;
    color:#b4b4b4;
}
footer a,
footer a:active,
footer a:visited{
    color: #fff;
}
footer a:hover{
    text-decoration: underline;
    color: #fff;
}

.buy-options{
    background-color:#fff;
    color:#333;
    margin:20px;
    padding:30px;
    padding-bottom:20px;
}
.btn-amazon{
    background:url(/images/amazon-buy-it-now.png) no-repeat;
    background-size:contain;
}
.btn.btn-amazon-size{
    border: 2px solid;
    border-radius: 20px;
    font-size: 28px;
}
.btn-amazon,
.btn-amazon-size{
    width:248px;
    height:90px;
    display:inline-block;
    line-height:63px;
    vertical-align: middle;
}

.next-page-bt{
    display:inline-block;
    width:306px;
    height:116px;
    background:url(/images/emf-button-1-01.png) no-repeat;
    background-size: contain;
}
.next-page-bt:hover{
    background-image:url(/images/emf-button-1-02.png);
}
.next-page-bt:active{
    background-image:url(/images/emf-button-1-03.png);
}



/*
 * Accordion
 */

.references-accordion > dt{
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.references-accordion > dt > a{
    display: block;
    position: relative;
    color: #777;
    text-decoration: none;
    padding: 14px 20px;
    border: 1px solid #e5e5e5;


    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.references-accordion > dt > a:hover{
    text-decoration: none;
    border-color: #ddd;
    background-color: #fcfcfc;
    color: #444;
}
.references-accordion > dt > a.active{
    color: #000;
    border-color: #ddd;
    background-color: #fcfcfc;
    cursor: default;
}
.references-accordion > dt > a:after{
    content: "\f107";
    width: 15px;
    height: 15px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    right: 10px;
    font-family: 'FontAwesome';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    color: #999;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.references-accordion > dt > a.active:after,
.references-accordion > dt > a.active:hover:after{
    content: "\f106";
    color: #111;
}
.references-accordion > dt > a:hover:after{
    color: #444;
}

.references-accordion > dd{
    margin-bottom: 10px;
    padding: 10px 20px 20px;
    font-size: 15px;
    line-height: 1.8;
    color: #777;
}


.references .references-accordion > dd,
.references .references-accordion > dd a{
    color:#666;
}
.references .references-accordion > dt a{
    padding-left:30px;
    color:#666;
    border-color:#666;
}

.references .references-accordion > dt > a:after,
.references .references-accordion > dt > a:hover:after{
    content:"+";
    right: auto;
    left:10px;
    color:#666;
}
.references .references-accordion > dt > a.active:after{
    content:"-";
}


.accordion > dt a{
    padding-left:30px;
}

.accordion > dt > a:after,
.accordion > dt > a:hover:after{
    content:"+";
    right: auto;
    left:10px;
}
.accordion > dt > a.active:after,
.accordion > dt > a.active:hover:after{
    content:"-";
}

@media (min-width: 768px) {
    .paperback-options .modal-dialog {
        width: 800px;
        max-width: 100%;
    }
}
.v-center {
    display: inline-block;
    display: flex;
    align-items: center;
    height: 300px;
    padding: 0;
    margin: auto;
}


